---
project: 'tf-kolla-ansible'
project_creation_date: '2020-03-13'
project_category: ''
lifecycle_state: 'Incubation'
project_lead: &tungstenfabric_tf-kolla-ansible_ptl
    name: 'Alexandre Levine'
    email: 'alevine@progmaticlab.com'
    company: 'Progmaticlab'
    id: 'alexandrelevine'
    timezone: 'Europe/Moscow'
primary_contact: *tungstenfabric_tf-kolla-ansible_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.tungsten.io/projects/'
    key: 'TC'
mailing_list:
    type: 'groups.io'
    url: ''
    tag: '[]'
realtime_discussion:
    type: ''
    server: ''
    channel: ''
meetings:
    - type: ''
      agenda: ''
      url: ''
      server: ''
      channel: ''
      repeats: ''
      time: ''
repositories:
    - tungstenfabric/tf-kolla-ansible
committers:
    - <<: *tungstenfabric_tf-kolla-ansible_ptl
    - name: 'Andrey Pavlov'
      email: 'andrey-mp@yandex.ru'
      company: 'Progmaticlab'
      id: 'Andrey-mp'
      timezone: 'Europe/Moscow'
    - name: 'Alexey Morlang'
      email: 'alexey.morlang@gmail.com'
      company: 'Progmaticlab'
      id: 'alexey-mr'
      timezone: 'Europe/Moscow'
    - name: 'Szymon Krasuski'
      email: 'krasuski.szymon.piotr@gmail.com'
      company: 'CodiLime'
      id: 'Dysproz'
      timezone: 'Europe/Warsaw'
tsc:
    # yamllint disable rule:line-length
    approval: 'https://wiki.tungsten.io/display/TUN/Projects'
    changes:
        - type: 'initial approval'
          name: ''
          link: ''
